## rust-multi-stash 0.2.0

=== debian/changelog ===
rust-multi-stash (0.2.0-1) unstable; urgency=medium

  * Package multi-stash 0.2.0 from crates.io using debcargo 2.7.10

 -- Guillaume Guay <g.guay.coral107@passmail.net>  Fri, 19 Sep 2025 21:45:04 +0200
