=== debian/control ===
Source: rust-multi-stash
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Guillaume Guay <g.guay.coral107@passmail.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multi-stash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multi-stash
Homepage: https://github.com/robbepop/multi-stash
X-Cargo-Crate: multi-stash
Rules-Requires-Root: no

Package: librust-multi-stash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-multi-stash+default-dev (= ${binary:Version}),
 librust-multi-stash-0-dev (= ${binary:Version}),
 librust-multi-stash-0+default-dev (= ${binary:Version}),
 librust-multi-stash-0.2-dev (= ${binary:Version}),
 librust-multi-stash-0.2+default-dev (= ${binary:Version}),
 librust-multi-stash-0.2.0-dev (= ${binary:Version}),
 librust-multi-stash-0.2.0+default-dev (= ${binary:Version})
Description: Vector-based arena data structure that reuses vacant slots - Rust source code
 Source code for Debianized Rust crate "multi-stash"
