=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multi-stash 0.2.0 --all-targets --all-features
Features: test-name=rust-multi-stash:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multi-stash 0.2.0 --all-targets
Features: test-name=librust-multi-stash-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multi-stash 0.2.0 --all-targets --no-default-features
Features: test-name=librust-multi-stash-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
